Subject: [6lowapp] SIP as a Base Application Protocol

From: Shidan <[email-masked]>
Date: Tue, 6 Oct 2009 16:44:15 -0400

Hello, I'm representing a group who is interested in implementing SIP over
6LoWPAN. What is the state of service discovery for 6LoWAPP.. If anyone is
interested in being involved in our group discussions please let me know.
Best,
Shidan Gouran